Accordion with vue


#1

nativescript-vue with https://github.com/triniwiz/nativescript-accordion

I need help


#2

I think the plugin is not yet compatible with Vue, you might want to raise a request to plugin author.